
QGIS Application - Feature request #11021

Merge File and Directory add vector layer dialogs

2014-08-07 08:00 AM - Antonio Locandro

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19361

Description

Basically there is nothing special from the Directory dialog that makes it different from file except the extra dialog where you select which

features to add afterwards, it would be easier to just add those sources to the available ones when adding a file one and just rename it to

File/Directory maybe?

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-03-19 06:16 PM - Antonio Locandro

We can close this as it really doesn't bother anyone else.
